3PAR Users Group

A Storage Administrator Community




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Last patch version that can still work with HP IMC?
PostPosted: Thu Mar 07, 2019 5:27 pm 

Joined: Thu Nov 30, 2017 11:20 am
Posts: 67
Location: WI
Hello all. I did some patching on my 3PAR today and found that after installing 3.2.2 MU4 P113 on the unit I could no longer connect to my 3PAR using IMC. SSMC works fine as does CLI.

I found that WSAPI wasnt started so I started that. Still no luck.

I tried to find info on the last version that will work with IMC but came up empty. It wouldnt be a big deal but I have only ever used IMC and dont really know where to find everything in SSMC yet.

Thanks.


Top
 Profile  
Reply with quote  
 Post subject: Re: Last patch version that can still work with HP IMC?
PostPosted: Fri Mar 08, 2019 4:39 am 

Joined: Mon Sep 21, 2015 2:11 pm
Posts: 842
Location: Europe
If you untick "secure connection" it should still "work".

3.2.2 MU4 P106
3.2.2 MU6 P107
3.3.1

All disables older TLS versions and require TLS 1.2 (which IMC doesn't support).

_________________
The views and opinions expressed are my own and do not necessarily reflect those of my current or previous employers.


Top
 Profile  
Reply with quote  
 Post subject: Re: Last patch version that can still work with HP IMC?
PostPosted: Mon Mar 11, 2019 9:35 am 

Joined: Thu Nov 30, 2017 11:20 am
Posts: 67
Location: WI
Awesome! Thanks that worked.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 


Who is online

Users browsing this forum: No registered users and 19 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | DVGFX2 by: Matt